[PATCH] Upgrade libgpg-error from v1.6 to v1.7.
[openwrt/svn-archive/archive.git] / Xorg / wm /
drwxr-xr-x   ..
drwxr-xr-x - fluxbox
drwxr-xr-x - matchbox-window-manager